<%- include('./partials/header') %>
<%- include('./partials/scripts') %>
</head>

<body class="min-vh-100 d-flex flex-column">
	<%- include('./partials/navbar') %>
	<div class="main-content d-flex flex-column flex-grow-1">
		<%- include('./partials/topbar') %>
		<!-- Header -->
		<div class="header pb-8 pt-5 pt-lg-8 d-flex align-items-center"
			style="min-height: 450px; background-image: url(/images/PANO_20190818_110642_tiny.jpg); background-size: cover; background-position: center;">
			<!-- Mask -->
			<span class="mask bg-gradient-default opacity-6"></span>
			<div class="container-fluid">
				<div class="header-body">
					<div class="row">
						<div class="col-lg-7 col-md-10">
							<h1 class="display-2 text-white">Dobrý den <%= osloveni(req.session.user.name.first) %>!
							</h1>
							<p class="text-white">Vítejte zpět na přehledu.</p>
						</div>
					</div>
					<!-- Card stats -->
					<div class="row">
						<div class="col-xl-3 col-lg-6">
							<div class="card card-stats mb-4 mb-xl-0" id="paid-reservation-card">
								<div class="card-body">
									<div class="row">
										<div class="col">
											<h5 class="card-title text-uppercase text-muted mb-0">
												Nadpis
											</h5>
											<span class="h2 font-weight-bold mb-0">
												X
												<span style="font-size: 75%;">
													/ Y
												</span>
											</span>
										</div>
										<div class="col-auto">
											<div class="icon icon-shape bg-danger text-white rounded-circle shadow">
												<i class="fas fa-ticket-alt"></i>
											</div>
										</div>
									</div>
									<!-- <p class="mt-3 mb-0 text-muted text-sm">
										<span class="text-success mr-2"><i class="fa fa-arrow-up"></i> x %</span>
										<span class="text-nowrap">Oproti minulému roku</span>
									</p> -->
								</div>
							</div>
						</div>
						<div class="col-xl-3 col-lg-6">
							<div class="card card-stats mb-4 mb-xl-0">
								<div class="card-body">
									<div class="row">
										<div class="col">
											<h5 class="card-title text-uppercase text-muted mb-0">
												Nadpis
											</h5>
											<span class="h2 font-weight-bold mb-0">
												X
												<span style="font-size: 75%;">
													/ Y
												</span>
											</span>
										</div>
										<div class="col-auto">
											<div class="icon icon-shape bg-warning text-white rounded-circle shadow">
												<i class="fas fa-child"></i>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="container-fluid mt--7 flex-grow-1">
			<div class="row">
				<div class="col">
					<div class="card shadow border-0">
						<div class="card-body">
							<div class="card-text">
								<p>Text</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<%- include('partials/footer') %>
		</div>
	</div>
	<%- include('./partials/scripts-file-end') %>
	<%- include('partials/file-end') %>